Ga naar hoofdinhoud

Vragen over Moodle

Welke versie van Moodle werkt met mysql 5.1.73 en php 5.4.33 ?